Subject: Re: PayPal option missing?
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: "Deb ([email-masked])" <[email-masked]>, manager <[email-masked]>
Date: Sun, 20 Oct 2019 09:54:26 -0700

good, thanks for the update. I appreciate you putting in the extra
time/effort to check and report back.

On Sun, Oct 20, 2019 at 12:54 AM HFL Support Team <[email-masked]>
wrote:

> Hi Dr.Sam,
>
> It is working fine on both the websites. I can see PayPal and Amazon pay
> as a payment option. Might be some glitch with the browser I guess.
>
> Regards,
> Chris
>
> On Sat, Oct 19, 2019 at 11:28 PM <[email-masked]> wrote:
>
>> Hi. Dr. Sam,
>>
>> I tried it with both Chrome and Firefox, on both the sites.The only
>> option was a credit card.
>>
>> Thank you,
>>
>> AJ
>> HFL Customer Support
>>
>>
>> ----- Original Message -----
>> From:
>> "- Dr. Sam Robbins -" <[email-masked]>
>>
>> To:
>> <[email-masked]>
>> Cc:
>> "Deb ([email-masked])" <[email-masked]>, <
>> [email-masked]>, "manager" <[email-masked]>
>> Sent:
>> Fri, 18 Oct 2019 21:19:48 -0700
>> Subject:
>> Re: PayPal option missing?
>>
>>
>> Hi AJ - both show up for me on all of our order forms. What browser are
>> you using?
>>
>> On Fri, Oct 18, 2019 at 7:44 PM <[email-masked]> wrote:
>>
>>> Hi Dr. Sam,
>>>
>>> ZD#83632 - I shared the 10% discount link with a customer, but when he
>>> tried it, the PayPal option wasn't available. I tried it with him on the
>>> phone and the option was missing in both hflorder.com and my.4hfl.com.
>>>
>>> Have we discontinued PayPal and Amazon Pay?
>>>
>>> Thank you,
>>>
>>> AJ
>>> HFL Customer Support
>>>
>>>